{
  "variants": {
    "": [{
      "model": "minecraft:block/copper_ore","weight": 560
    },{
      "model": "minecraft:block/manufactured_orb","weight": 1
    },{
      "model": "minecraft:block/copper_ore2","weight": 189
    }]
  }
}